%YAML 1.2
---
# -----------------------------------------------------------------------------
# Le référentiel d'information de Guichet Entreprises est mis à disposition
# selon les termes de la licence Creative Commons Attribution - Pas de
# Modification 4.0 International.
# Pour accéder à une copie de cette licence, merci de vous rendre à l'adresse
# suivante :
# http://creativecommons.org/licenses/by-nd/4.0/
# ou envoyez un courrier à Creative Commons, 444 Castro Street, Suite 900,
# Mountain View, California, 94041, USA.
# -----------------------------------------------------------------------------

# -----------------------------------------------------------------------------
# Name of the package
package_name: {{ package_name }}

# -----------------------------------------------------------------------------
# Version of the referential
version: {{ version }}

# -----------------------------------------------------------------------------
# Generation date
generation_date: {{ today }}

# -----------------------------------------------------------------------------
# EU lang
eu_lang: {{ langs }}

# -----------------------------------------------------------------------------
# List of all files
all_files:
{% for lang in files                   %}  - {{lang}}:
{% for cat in files[lang]              %}    - {{cat}}:
{% for domain in files[lang][cat]      %}      - {{domain}}:
{% for key in files[lang][cat][domain] %}        - filename: "{{lang}}/{{cat|short_name}}/{{domain|short_name}}/{{files[lang][cat][domain][key]['title']|short_name}}.md"
{# ..                                  #}          title: "{{files[lang][cat][domain][key]['title']}}"
{# ..                                  #}          key: {{key}}
{% endfor %}{% endfor %}{% endfor %}{% endfor %}
